From f74695608f6de8897e541e39426e1f0e95115924 Mon Sep 17 00:00:00 2001
From: Wael Karram <wael@waelk.tech>
Date: Jul 09 2023 01:03:45 +0000
Subject: [PATCH 7/32] Updated unifont to version 15.0.06


---

diff --git a/pcr/unifont/PKGBUILD b/pcr/unifont/PKGBUILD
index c3eaa4d..9fb8d97 100644
--- a/pcr/unifont/PKGBUILD
+++ b/pcr/unifont/PKGBUILD
@@ -31,7 +31,7 @@ pkgname=('pcf-unifont'
          'otf-unifont'
          'unifont-utils')
 pkgbase=unifont
-pkgver=15.0.01
+pkgver=15.0.06
 pkgrel=1
 pkgdesc="A free bitmap font with wide Unicode support (PCF, PSF and hex versions)"
 arch=('any')
@@ -39,7 +39,7 @@ arch=('any')
 url="http://unifoundry.com/"
 license=('GPL' 'custom:OFL')
 source=("http://unifoundry.com/pub/unifont/unifont-$pkgver/unifont-$pkgver.tar.gz"{,.sig})
-sha256sums=('7d11a924bf3c63ea7fdf2da2b96d6d4986435bedfd1e6816c8ac2e6db47634d5'
+sha256sums=('36668eb1326d22e1466b94b3929beeafd10b9838bf3d41f4e5e3b52406ae69f1'
             'SKIP')
 validpgpkeys=('95D2E9AB8740D8046387FD151A09227B1F435A33') # Paul Hardy <unifoundry@unifoundry.com>
 

